
body
{
    margin:0px;padding:0px;border-width:0px;
    background-color: dimgray;/* #999999;*/
}

html, body, #page_container
{
    height: 100%;
}

a,
a:link,
a:visited,
a:active
{
    color: black;
}

a:hover,
a:hover h3
.link:hover {
    color: #0044cc !important;
	cursor: pointer;
}

.bmwklubOverride h1,
.bmwklubOverride h2,
.bmwklubOverride h3,
.bmwklubOverride h4,
.bmwklubOverride h5,
.bmwklubOverride h6,
.bmwklubOverride td,
.bmwklubOverride tr,
.bmwklubOverride img,
.bmwklubOverride table,
.bmwklubOverride ul,
.bmwklubOverride li,
.bmwklubOverride a
{
    margin: 0px;
    padding: 0px;
    border-width: 0px;
    font-weight: normal;
    text-decoration: none;
    color: inherit;
    font-size: 11px;
    line-height: 12px;
    font-family: "arial", "helvetica", sans-serif;
}




.bmwklubOverride
{
    font-weight:normal;
    text-decoration:none;
    color: black;
    font-family: inherit;
    font-size: 11px;
    line-height: 12px;
    font-family: "arial", "helvetica", sans-serif;
}

.bmwklubOverride img
{
    vertical-align: bottom;
}


.clear
{
    clear: both;
    height: 0px;
    overflow: hidden;
}


.clearfix:after {     content:".";     display:block;     height:0;     clear:both;     visibility:hidden; }
.clearfix {display:inline-block;}
.clearfix {display:block;}
* html .clearfix {height:1px;}


#page_container
{
    width: 1320px;
    margin-left: auto;
    margin-right: auto;
}

#logoRow
{
    height: 1px;
}

#logoCell
{
    padding: 0;
}

#logoDiv
{
    position: relative;
    padding: 0;
    border: 0;
    z-index: 9;
}

#logoImage
{
    margin-top: 0px;
    margin-left: 15px;
    margin-bottom: -110px;
    border: 1px solid black;
    position: absolute;
}

#headerRow, #headerRow td
{
    margin: 0;
    padding: 0;
    border: 0;
    height: 1px;
}

#headerCell
{
    margin: 0;
    padding: 0;
    border: 0;
}

#headerDivOuter
{
    position: relative;
    margin: 0;
    padding: 0;
    border: 0;
    height: 1px;
    width: 100%;
}

#headerDivInner
{
    position: absolute;
    margin: 0;
    padding: 0;
    border: 0;
    top: 6px;
    height: 172px;
    border-bottom: 5px solid dimgray;
    width: 100%;
    overflow: hidden;
}

#headerImage
{
    position: absolute;
    left: 50%;
    margin-left: -795px;
    z-index: 0;
}


#layoutTable
{
    height: 100%;
    width: 100%;
    table-layout: fixed;
    text-align:left;
    border-spacing: 5px;
    border-collapse: separate;
    *border-collapse: expression('separate', cellSpacing = '5px'); /* ie hack */
}

#layoutTable #leftColumnDef
{
    width: 210px;
}

#layoutTable #rightColumnDef
{
    width: 200px;
}

#layoutTable #leftColumn
{
    vertical-align: top;
    background-color: white;
    padding: 177px 0 0 0;
    margin: 0;
    overflow: hidden;
}

#layoutTable #rightColumn
{
    display: none;
    vertical-align: top;
    margin: 0;
    padding: 0;
}

#layoutTable #contentColumn
{
    vertical-align: top;
    background-color: white;
    overflow: hidden;
}

#layoutTable #contentColumn.hasSideColumn
{
    background-image: url('/styles/side_column.png');
    background-position: right;
    background-repeat: repeat-y;
}

#layoutTable #contentColumn #contentWrapper
{
    padding: 0;
    margin: 0;
    border: 0;
    margin-top: 177px;
}

#layoutTable #footerColumn
{
    background-color: white;
    text-align: center;
    padding: 5px;
}

.topBanners
{
    position: absolute;
    top: 10px;
    right: 10px;
    height: 132px;
    width: 470px;
    padding: 10px;
    overflow: hidden;
    background-image: url('transparent_wht.png');
    background-repeat: repeat;
}

.bannerTop
{
    position: absolute;
    right: 11px;
    top: 10px;
    overflow:hidden;
}

.bannerTop2
{
    position: absolute;
    right: 11px;
    top: 82px;
    overflow:hidden;
}

.bannerRight
{
    width:200px;
    height:300px;
    margin-bottom: 5px;
}

.errorText
{
    margin-left: 20px;
    color: red;
}

.actionLink, .actionLink a, .actionLink a:link
{
    color: gray;
}

.bmwklubError
{
    width: 754px;
    border: 1px solid #cc0000;
    background-color: #ffbbbb;
    color: #cc0000;
    padding: 7px 20px 7px 20px;
    margin-left: 10px;
    margin-bottom: 5px;
    font-weight: bold;
    font-family: "arial", "helvetica", sans-serif;
    font-size: 11px;
    line-height: 12px;
}

.bmwklubInfo
{
    width: 754px;
    border: 1px solid #0000cc;
    background: #bbbbff;
    color: #0000cc;
    padding: 7px 20px 7px 20px;
    margin-left: 10px;
    margin-bottom: 5px;
    font-weight: bold;
    font-family: "arial", "helvetica", sans-serif;
    font-size: 11px;
    line-height: 12px;
}

.bmwklubMaintenance
{
    width: 754px;
    border: 1px solid #0000cc;
    background: #ffcc99;
    color: #ff4500;
    padding: 7px 20px 7px 20px;
    margin-left: 10px;
    margin-bottom: 5px;
    font-weight: bold;
    font-family: "arial", "helvetica", sans-serif;
    font-size: 11px;
    line-height: 12px;
}

.moduleheader
{
  font-family: "arial", "helvetica", sans-serif;
  text-align:center;
  border-bottom: 1px solid #a9b8c2;
  display: block;
  padding-bottom: 11px;
  font-size: 19px;
  line-height: 19px;
  font-weight: 700;
  margin-top: 20px;
}

#MenuLeft
{
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
}


#MenuLeft .avatar
{
    padding: 5px 0 1px 1px;
}

#MenuLeft .section
{
    margin: 0px 10px 19px 15px;
}

#MenuLeft .section h3
{
    display: block;
    font-size: 14px;
    font-weight: 700;
    height: 15px;
    line-height: 15px;
    color: black;
    text-transform: uppercase;
}

#MenuLeft .section h4
{
	margin-top: 3px;
}

#MenuLeft .section ul
{
    margin-top: 5px;
}


#MenuLeft .section ul li
{
    line-height: 12px;
    margin-top: 4px;
    padding-left: 12px;
    list-style-type: none;
    background: transparent url("bullet.gif") no-repeat left;
}

p
{
    font-size: inherit;
}



#wrapcentre, #datebar
{
    margin: 0px;
}

td.gensmall
{
    padding: 0px;
    margin: 0px;
}

#menubar
{
    margin: 10px 0;
}


.cat
{
	background-color: #DCE1E5;
	background-image: none;
}

p.searchbar
{
    margin: 1px;
}

